/* Contact Form */
.wpcf7-form label{
    width: 100%;
}
.wp-block-contact-form-7-contact-form-selector input[type="text"],
.wp-block-contact-form-7-contact-form-selector input[type="email"],
.wp-block-contact-form-7-contact-form-selector textarea{
	width: -webkit-fill-available;
    padding: 0.6rem;
    font-size: 1.2rem!important;
    font-family: inherit!important;
}
.wp-block-contact-form-7-contact-form-selector textarea{
    resize: none;
}